<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.appsrv81/1">
<module_version install_time="1165464512789" last="true" origin="installer" specification_version="1.2.21.1.1">
<file crc="512753892" name="ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
<file crc="4040578231" name="config/Modules/org-netbeans-modules-j2ee-sun-appsrv81.xml"/>
<file crc="2839597760" name="modules/docs/locale/org-netbeans-modules-j2ee-sun-appsrv81_ja.jar"/>
<file crc="1674041056" name="modules/docs/locale/org-netbeans-modules-j2ee-sun-appsrv81_pt_BR.jar"/>
<file crc="1827512203" name="modules/docs/locale/org-netbeans-modules-j2ee-sun-appsrv81_zh_CN.jar"/>
<file crc="588422598" name="modules/docs/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
<file crc="1573641345" name="modules/ext/appsrvbridge.jar"/>
<file crc="1502820943" name="modules/ext/locale/appsrvbridge_ja.jar"/>
<file crc="4110557886" name="modules/ext/locale/appsrvbridge_pt_BR.jar"/>
<file crc="3728074344" name="modules/ext/locale/appsrvbridge_zh_CN.jar"/>
<file crc="709779225" name="modules/locale/org-netbeans-modules-j2ee-sun-appsrv81_ja.jar"/>
<file crc="4266190052" name="modules/locale/org-netbeans-modules-j2ee-sun-appsrv81_pt_BR.jar"/>
<file crc="3764524526" name="modules/locale/org-netbeans-modules-j2ee-sun-appsrv81_zh_CN.jar"/>
<file crc="3683112824" name="modules/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
</module_version>
</module>
